{
	"format_version": "1.21.11",
	"credit": "Created by Mickey Joe Alpha - http://YouTube.com/@MushirMickeyJoe",
	"parent": "item/firework_rocket/firework_rocket",
	"textures": {
		"particle": "item/firework_rocket/firework_rocket"
	},
	"elements": [
		{
			"from": [5.5, -1, 8],
			"to": [10.5, 2, 8],
			"rotation": {"angle": 0, "axis": "y", "origin": [8, 0.5, 8]},
			"faces": {
				"north": {"uv": [11, 13, 16, 16], "texture": "#particle"},
				"south": {"uv": [11, 13, 16, 16], "texture": "#particle"}
			}
		},
		{
			"from": [5.5, -1, 8],
			"to": [10.5, 2, 8],
			"rotation": {"x": 0, "y": -90, "z": 0, "origin": [8, 0.5, 8]},
			"faces": {
				"north": {"uv": [11, 13, 16, 16], "texture": "#particle"},
				"south": {"uv": [11, 13, 16, 16], "texture": "#particle"}
			}
		}
	]
}